2019-12-05 22:11 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001740FSSCPFS2NetDpublic2008-11-09 00:11
ReporterShade 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001740: 3.6.10 Standalone server does not show up for clients, even when a game is running on it
DescriptionStandalone servers are completely invisible on FS2NetD, except occasionally to the person running them if they log on through a second instance of FS_Open. At no point are clients able to see it in order to start or join a game.
Additional InformationAccording to Wireshark, no packets are being sent between server and client at all. Not a firewall issue, as it was also attempted with firewall turned off at both ends.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009522

FUBAR-BDHR (developer)

They also show up just fine across a LAN.

~0009525

karajorma (administrator)

Until you add in the code Taylor sent me in an email a couple of weeks back. Then they disappear then too.

~0009807

taylor (administrator)

Should be fixed locally, just waiting to hear back on the test build results.

~0009811

FUBAR-BDHR (developer)

I'll set up a couple of standalones tomorrow. Can't really test this myself since they are all on the same LAN. Someone will have to login and try to join them.

~0009972

Shade (developer)

Works for me.

~0010163

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2008-07-30 16:21 Shade New Issue
2008-07-30 18:27 FUBAR-BDHR Note Added: 0009522
2008-07-31 03:36 karajorma Note Added: 0009525
2008-10-04 23:08 taylor Status new => assigned
2008-10-04 23:08 taylor Assigned To => taylor
2008-10-04 23:09 taylor Note Added: 0009807
2008-10-04 23:42 FUBAR-BDHR Note Added: 0009811
2008-10-14 09:55 Shade Note Added: 0009972
2008-11-09 00:11 taylor Status assigned => resolved
2008-11-09 00:11 taylor Fixed in Version => 3.6.10
2008-11-09 00:11 taylor Resolution open => fixed
2008-11-09 00:11 taylor Note Added: 0010163
+Issue History